/*
 * ===========================================
 * COLORS
 * ===========================================
 */
/*
 * ===========================================
 * Polls color themes
 * ===========================================
 */
/*-- Generic Colors --*/
/*-- Yellow --*/
/*-- Violet --*/
/*-- Blue --*/
/*-- Green light (premium) --*/
/*-- Green --*/
/*-- End of color themes --*/
/*-- -button colors--*/
/*-- deactivated button --*/
/*-- end of button colors --*/
/*
 * =============================
 * END OF POLL THEMES
 * =============================
*/
/*
 * ===========================================
 * Generic Tags Colors
 * ===========================================
 */
/*
 * =============================
 * End of tag colors
 * =============================
 */
/*
 * ===========================================
 * Typography
 * ===========================================
 */
/*
 * ============
 * Premium promotion variables
 * ============
*/
/*
* =========
* Surprising Content
* =========
*/
/**
 * usage:
 * @include rem-fallback(margin, 10, 20, 30, 40);
 *
 * result:
 * margin: 160px 320px 480px 640px;
 * margin: 10rem 20rem 30rem 40rem;
 */
/*Aspect Ratios Mixins*/
/* line 3, ../../../../../../../../../../../src/main/content/jcr_root/etc/designs/kids/apps-libs/modules/IdentityBar-templates/templates/kids_signin/kids_signin.scss */
#dialog.kids_signin {
  width: 400px;
  width: 25rem;
}
@media screen and (max-width: 40em) {
  /* line 3, ../../../../../../../../../../../src/main/content/jcr_root/etc/designs/kids/apps-libs/modules/IdentityBar-templates/templates/kids_signin/kids_signin.scss */
  #dialog.kids_signin {
    width: 86%;
    min-width: 0;
    height: auto;
    margin: 50px 7% 0 7% !important;
    top: 56px;
    overflow: visible;
  }
  /* line 12, ../../../../../../../../../../../src/main/content/jcr_root/etc/designs/kids/apps-libs/modules/IdentityBar-templates/templates/kids_signin/kids_signin.scss */
  #dialog.kids_signin .dialog_overlay {
    overflow: visible;
  }
  /* line 15, ../../../../../../../../../../../src/main/content/jcr_root/etc/designs/kids/apps-libs/modules/IdentityBar-templates/templates/kids_signin/kids_signin.scss */
  #dialog.kids_signin .dialog_modal > section {
    margin: 0px 12.8px;
    margin: 0rem 0.8rem;
    padding: 16px 8px;
    padding: 1rem 0.5rem;
  }
  /* line 19, ../../../../../../../../../../../src/main/content/jcr_root/etc/designs/kids/apps-libs/modules/IdentityBar-templates/templates/kids_signin/kids_signin.scss */
  #dialog.kids_signin input {
    width: auto;
    padding: 0px 4.8px;
    padding: 0rem 0.3rem;
  }
}

/* line 26, ../../../../../../../../../../../src/main/content/jcr_root/etc/designs/kids/apps-libs/modules/IdentityBar-templates/templates/kids_signin/kids_signin.scss */
#dialog a {
  color: #00AEEF;
  text-decoration: underline;
}

/* line 32, ../../../../../../../../../../../src/main/content/jcr_root/etc/designs/kids/apps-libs/modules/IdentityBar-templates/templates/kids_signin/kids_signin.scss */
#dialog .save-signin {
  margin: 32px 0px 16px;
  margin: 2rem 0rem 1rem;
  text-align: center;
}
/* line 35, ../../../../../../../../../../../src/main/content/jcr_root/etc/designs/kids/apps-libs/modules/IdentityBar-templates/templates/kids_signin/kids_signin.scss */
#dialog .save-signin input {
  line-height: 12.8px;
  line-height: 0.8rem;
  padding: 0.5rem 0.5rem !important;
}

/* line 42, ../../../../../../../../../../../src/main/content/jcr_root/etc/designs/kids/apps-libs/modules/IdentityBar-templates/templates/kids_signin/kids_signin.scss */
.signin-formitem {
  width: 100%;
  position: relative;
  clear: left;
  overflow: hidden;
  *zoom: 1;
  margin: 0px 0px 24px;
  margin: 0rem 0rem 1.5rem;
}
/* line 48, ../../../../../../../../../../../src/main/content/jcr_root/etc/designs/kids/apps-libs/modules/IdentityBar-templates/templates/kids_signin/kids_signin.scss */
.signin-formitem input {
  width: 93% !important;
  margin: 0 !important;
}

/* line 54, ../../../../../../../../../../../src/main/content/jcr_root/etc/designs/kids/apps-libs/modules/IdentityBar-templates/templates/kids_signin/kids_signin.scss */
.signin-container {
  overflow: hidden;
  *zoom: 1;
}

/* line 58, ../../../../../../../../../../../src/main/content/jcr_root/etc/designs/kids/apps-libs/modules/IdentityBar-templates/templates/kids_signin/kids_signin.scss */
.signin-label {
  color: #713F94;
  font-weight: bold;
  text-align: left;
  display: block;
  width: 100%;
  text-transform: uppercase;
  font-size: 14.4px;
  font-size: 0.9rem;
  font-family: "bpreplaybold", "Helvetica Neue", Helvetica, Helvetica, Arial, sans-serif;
  text-rendering: optimizeLegibility;
  float: none !important;
}

/* line 72, ../../../../../../../../../../../src/main/content/jcr_root/etc/designs/kids/apps-libs/modules/IdentityBar-templates/templates/kids_signin/kids_signin.scss */
.signin-required:after {
  content: '*';
  color: #f46b63;
  font-weight: bold;
  font-size: 20.8px;
  font-size: 1.3rem;
}

/* line 80, ../../../../../../../../../../../src/main/content/jcr_root/etc/designs/kids/apps-libs/modules/IdentityBar-templates/templates/kids_signin/kids_signin.scss */
.signin-footer {
  clear: left;
  padding-top: 16px;
  padding-top: 1rem;
  font-size: 11.2px;
  font-size: 0.7rem;
  font-family: "DinAlternate", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
}
/* line 85, ../../../../../../../../../../../src/main/content/jcr_root/etc/designs/kids/apps-libs/modules/IdentityBar-templates/templates/kids_signin/kids_signin.scss */
.signin-footer p {
  text-align: center !important;
}
